@charset "gb2312";



/*ÁÐ±íÒ³ÓÒ±ß*/
#art_list { width: 741px; text-align: left; font-size: 14px; }
#art_list ul li a { font-family: "Î¢ÈíÑÅºÚ"; color: #707070; }
#art_list ul li a:hover { color: red; }
#art_list ul li span { font-family: "Î¢ÈíÑÅºÚ"; color: #333333; float: right; font-size: 12px; }
#art_list ul li {  background: url(../images/art_list.jpg) 20px 20px no-repeat; line-height: 27px; padding: 10px 38px; border-bottom: 1px dashed #c3c3c3; }
#art_list .art_list_last { border: none; }
#art_list { margin-top: -18px; }
#art_list ul { background: #f2f2f2; }
#art_list_page { font-size: 12px; height: 1px;  margin: 40px auto; color: #535353;}
#art_list_page ul { min-width: 300px; *width:555px; _width:300px; display: inline-block; text-align:center; }
#art_list_page ul li { margin-right: 8px; float: left; padding: 2px 5px; *height:15px; line-height:15px; background: #ffffff; border:1px solid #cccccc;}
#list_list { width: 741px; margin-bottom: 67px; text-align: center; margin-top: 40px;}
#art_list_page a { color: #535353; }
#art_list_page a:hover { color: red; }
#art_list ul li:last-child { border:none; }


